<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  0565-11-16 13:52:53.00 GD 02h20'55.14" E 31d46'42.40" N</id>
<person>
<lastname>Christ Pantocrator</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>0565-11-14 13:52:53.00 JD</birthdatehourut>
<initialebirthdatehourut>0565-11-14 13:52:53.00 JD</initialebirthdatehourut>
<birthdatehourlocale>0565-11-14 14:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>0565-11-14 14:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>02h20'55.14" E</longitude>
<latitude> 31d46'42.40" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
